Bug 1420720 - [RFE] - Ability to do bulk actions on one or more Host Collections
Summary: [RFE] - Ability to do bulk actions on one or more Host Collections
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Host Collections
Version: 6.2.7
Hardware: All
OS: All
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 11:43 UTC by Nagoor Shaik
Modified: 2019-08-12 16:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:12:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2916881 0 None None None 2017-02-09 12:15:58 UTC

Description Nagoor Shaik 2017-02-09 11:43:15 UTC
1. Proposed title of this feature request  
[RFE] - Ability to do bulk actions on one or more Host Collections 

2. What is the nature and description of the request? 
Ability to add bulk actions against multiple Host collections

3. Why does the customer need this? (List the business requirements here)  
Customer environment has multiple Host Collections, where the content-hosts are spread across multiple host-collections entities. At the moment, bulk actions can only be applied on a single host-collection. 
It would be tedious to go through each host-collection if same action needs to be applied on all/more than one host-collections.

4. How would the customer like to achieve this? (List the functional requirements here)  

Ability to choose multiple host-collections when selecting a bulk action.

5. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented. 

a) Create multiple host-collections and add hosts
b) Try to apply a bulk action, which should allow us to select one or more Host Collections to apply against (like a check box to select multiple Host Collections)

6. Is there already an existing RFE upstream or in Red Hat Bugzilla?  
No.

7. Would the customer be able to assist in testing this functionality if implemented?  
N/A

Comment 2 Bryan Kearney 2018-09-04 19:00:42 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 3 Bryan Kearney 2018-09-04 19:12:53 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.